.center{
      text-align:center;
}


* {
  margin:0; padding:0;
}
header {
  height: 70px;
  width: 100%;
  padding: 6px 0;
  background-color: #079;
  color: white;
}
header .headline{
    line-height: 50px;
    float: right;
    font-size: 30px;
    margin-left:1000px;
}
header .headline1{
    line-height: 50px;
    float:none ;
    font-size: 20px;
    margin-right: center;
}
.nav-list {
    line-height: 100px;
    float: left;
    margin-left: 30px;
    list-style: none;
}
.nav-link {
    line-height: 100px;
    float: ;
    margin-left: 10px;
    list-style: none;
     font-size: 30px;
}
.right{
    text-align:right;
}
.btn btn-primary{
     
}